SFML 2.3.2

- Main Page
- Related Pages
- Modules
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

Public Attributes | List of all members
sf::Event::JoystickConnectEvent Struct Reference

Joystick connection events parameters (JoystickConnected, JoystickDisconnected) More...

`#include <Event.hpp>`

## Public Attributes

unsigned int | joystickId
| Index of the joystick (in range [0 .. Joystick::Count - 1]) More...

## Detailed Description

Joystick connection events parameters (JoystickConnected, JoystickDisconnected)

Definition at line 133 of file Event.hpp.

## Member Data Documentation

unsigned int sf::Event::JoystickConnectEvent::joystickId

Index of the joystick (in range [0 .. Joystick::Count - 1])

Definition at line 135 of file Event.hpp.

The documentation for this struct was generated from the following file:

- Event.hpp